Subject: powerglove

From: [email-masked]
Date: 22 Mar 1994 10:32:53 -0500 (EST)

Welp, I found a glove at a yard sale..

Did the wiring just as described in the Virtual Reality Creations book
and hooked it up..

All I get are some of the LEDs on the receiver display (the thing that hooks
up over the CRT or television)...whenever I turn the glove on (I feed it 5V
from an external source, just like the book suggests), either all of those 
LEDs turn on, or just some of them.  The glove makes beeps when I push the
buttons, but the LEDs on the receiver never blink.  I didn't get a manual with
this glove...is there something screwy here?  Does the glove need to be 'reset'
or something?

Very, very frustrated...like I said, I follow the instructions in the "rend386
bible" *exactly*....and all I get is "looking for glove"...and it just sits...
no beep from glove, nada, nichts...

Anyone know what the problem might be?  Thanks a mil...